.book_form {
	width: 500px;
	margin: 0 auto;
}

.err_message {
	color: red;
	font-size: 80%;
}

.month_body {
	width: 200px!important;	
}

p {
	text-align: center;
}

form {
	text-align: center;
	margin-bottom:50px;
}

.time_area {
	font-size: 20px;
	text-align: center;
	margin-bottom: 10px;
}

.first, .second {
	width: 230px;
	margin-left: 5px!important;
}

.time_area input {
	margin-right: 10px;
	margin-left: 10px;
	margin-bottom: 5px;
	font-size: 12px;
}

.time_area input[type="radio"] {
	margin-bottom: 15px;
	margin-right: 5px;
	margin-left: 10px;
}

.time {
	display: inline-block;
	font-size: 30px;
	margin-right: 10px;
}

textarea {
	width: 230px;
	height: 100px;
	font-size: 10pt!important;
}